@charset 'utf-8';

/*@import url(http://allfont.net/css/?fonts=bernhard-fashion-bt);*/

/*
@font-face {
	font-family: "Bernhard Fashion BT";
	src: url('/site/resources/font/BernhardFashion Bt.eot');
	src: url('/site/resources/font/BernhardFashion Bt.eot?#iefix') format('embedded-opentype'), 
		url('/site/resources/font/BernhardFashion Bt.woff') format('woff');
}*/
@font-face {
    font-family: 'Bernhard Fashion BT';
    font-style: normal;
    font-weight: 400;
	src:url('/site/resources/font/bernhard-fashion-bt.eot');
	src:url('/site/resources/font/bernhard-fashion-bt.eot?iefix') format('embedded-opentype'),
		url('/site/resources/font/bernhard-fashion-bt.woff') format('woff'),
		url('/site/resources/font/bernhard-fashion-bt.ttf') format('truetype');
		url('/site/resources/font/bernhard-fashion-bt.svg#NanumGothic') format('svg')
	src:local(※), url('/site/resources/font/bernhard-fashion-bt.woff') format('woff');

}


@font-face {
	font-family: "Nanum Barun Gothic";
	src: url('/site/resources/font/NanumBarunGothic.eot');
	src: url('/site/resources/font/NanumBarunGothic.eot?#iefix') format('embedded-opentype'), 
		url('/site/resources/font/NanumBarunGothic.woff') format('woff');
}

/*
@font-face {
	font-family: "Nanum Barun Gothic Bold";
	font-weight:bold;
	src: url('/site/resources/font/NanumBarunGothicBold.eot');
	src: url('/site/resources/font/NanumBarunGothicBold.eot?#iefix') format('embedded-opentype'), 
		url('/site/resources/font/NanumBarunGothicBold.woff') format('woff'), 
		url('/site/resources/font/NanumBarunGothicBold.woff') format('woff');
}*/
@font-face {
	font-family: "HoonModern Light";
	font-weight:bold;
	src: url('/site/resources/font/HoonModern Light.eot');
	src: url('/site/resources/font/HoonModern Light.eot?#iefix') format('embedded-opentype'), 
		url('/site/resources/font/HoonModern Light.woff') format('woff');
}
@font-face {
	font-family: "HoonModern Bold";
	font-weight:bold;
	src: url('/site/resources/font/HoonModern Bold.eot');
	src: url('/site/resources/font/HoonModern Bold.eot?#iefix') format('embedded-opentype'), 
		url('/site/resources/font/HoonModern Bold.woff') format('woff');
}